Subject: [AVT] FW: New Version Notification for draft-lennox-avt-rtp-layered-encoding-timestamps-00

From: "Jonathan Lennox" <[email-masked]>
Date: Mon, 2 Jun 2008 19:01:42 -0400

Hello, all --

Thomas Schierl, Sam Ganesan, and I have submitted draft-lennox-avt-rtp-layered-encoding-timestamps-00, to define how RTP timestamps should be used in session-multiplexed layered encodings.

Please read and comment.

-- 
Jonathan Lennox
Vidyo, Inc
[email-masked]

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Monday, June 02, 2008 6:55 PM
To: Jonathan Lennox
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-lennox-avt-rtp-layered-encoding-timestamps-00 

A new version of I-D, draft-lennox-avt-rtp-layered-encoding-timestamps-00.txt has been successfuly submitted by Jonathan Lennox and posted to the IETF repository.

Filename:	 draft-lennox-avt-rtp-layered-encoding-timestamps
Revision:	 00
Title:		 Real-Time Transport Protocol (RTP) Timestamps for Layered Encodings
Creation_date:	 2008-06-02
WG ID:		 Independent Submission
Number_of_pages: 8

Abstract:
The Real-Time Transport Protocol (RTP) specification defines how
layered encodings can be sent over a layered transmission system.  A
source can stripe the progressive layers of a hierarchically
represented signal across multiple RTP sessions, each carried on, for
example, its own multicast group.  These layered encodings are given
special treatment in RTP, notably in that the same synchronization
source (SSRC) identifier space is used across the sessions of all
layers.
The RTP protocol specification does not, however, explicitly state
how RTP timestamps are to be used with layered encodings.  This
document updates the RTP specification to require that RTP timestamps
for layered encodings be synchronized, i.e. that every layer chooses
the same random initial value for the timestamp.

The IETF Secretariat.

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt